
Koordination - Task / Tâche #4916

AG Multimedia und Design

23 March 2013 10:48 - Simon Rupf

Status: Needs Work Start date: 23 March 2013

Priority: Normal Due date: 30 April 2013

Assignee: Simon Rupf % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Organigramm prüfen

Pflichtenheft prüfen

Jobbeschreibungen zusammentragen

Kontakt mit AG Leiter aufnehmen

Offene Fragen abklären

an AG Leiter Sitzungen erinnern

History

#1 - 23 March 2013 11:02 - Simon Rupf

- % Done changed from 0 to 10

Im Organigramm ist niemand eingetragen. Laut der Projekt-Webseite ist die Leiterin Stichflamme, weitere Mitglieder sind Fab_Reload, jorgo und

Valio.

Muss mit diesen den Kontakt aufnehmen und abklären was genau der Status der AG ist.

#2 - 03 April 2013 22:40 - Simon Rupf

An der AG-Leiter-Sitzung wurde heute die Idee diskutiert, diese AG mit der AG Kamp zu verschmelzen.

#3 - 04 April 2013 21:30 - Simon Rupf

Nach einer kurzen Diskussion in der GL stellen wir fest, dass alle Kontaktinformationen zur AG veraltet sind und die AG derzeit ohne Mitglieder ist.
